VUE_APP_SELF_DEFINE_DOMAIN=true
VUE_APP_ENABLE_VUE_RENDER_LOGS=false
VUE_APP_ROUTER_PATH=/admin/
VUE_APP_MAIN_PROXY=https://admin.online-exam-test.cn
VUE_APP_MAIN_PROXY_FILE=https://m01.online-exam-test.cn